The Gnumeric Manual
<<< Previous |  | Next >>>

# MINUTE

## Name

MINUTE --

## Synopsis

    MINUTE (serial_number)

## Description

MINUTE converts a serial number to a minute. The minute is returned as an integer in the range 0 to 59.

Note that Gnumeric will perform regular string to serial number conversion for you, so you can enter a date as a string.

This function is Excel compatible.

## Examples

MINUTE(0.128472) equals 5.

## See also

HOUR, NOW, TIME, SECOND.

<<< Previous | Home | Next >>>
MINA | Up | MINVERSE